.wrapper-dropdown-menu {
  background-color: #fcfbf6 !important;
  /* background-color: red; */
  border: unset;
  padding: 20px 10px;
  width: 500px;
}

.item-dropdown:active,
.item-dropdown:hover {
  background-color: transparent !important;
}

@media (max-width: 768px) {
  .wrapper-dropdown-menu {
    width: 300px;
  }
  .item-dropdown {
    white-space: break-spaces !important;
  }
  .menu-item p {
    line-height: 1.5;
  }
}
